{
  "name": "meuairgo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "npx tailwindcss -i ./assets/global/styles/tailwind-config.css -o ./assets/global/styles/tailwind.css --watch",
    "minify": "npx tailwindcss -o ./assets/global/styles/tailwind.css --minify"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wesleylopex/airgo-links.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/wesleylopex/airgo-links/issues"
  },
  "homepage": "https://github.com/wesleylopex/airgo-links#readme",
  "devDependencies": {
    "@prettier/plugin-php": "^0.18.9",
    "git-commit-msg-linter": "^3.3.3",
    "prettier": "^2.7.1",
    "standard": "^17.1.0",
    "tailwindcss": "^3.0.23"
  }
}
